<template>
  <div>
    <BlockContinents></BlockContinents>
  </div>
</template>

<script>

import BlockContine from '~/components/magazin/block-3';

export default {
  auth: false,
  components: {
    BlockContinents,
  },
};
</script>
